@charset "utf-8";
/* CSS Document */

.maps_finder_header{
	font-family: verdana,sans-serif;
	color: #43454D;
	font-size: 13px;
	font-weight: bold;
	letter-spacing: -0.6pt;
	margin-bottom:10px;
}

.maps_finder_store_directions{
	width:230px;
	clear:both;
}
.maps_finder_store_directions a{
	color:#4c5be8;
}

.maps_finder_store{
	font-family: verdana,sans-serif;
	color: #464646;
	font-size: 12px;
	letter-spacing: -0.4pt;
	width:430px;
	margin-left:20px;
}
.maps_finder_store:hover{
	
}

.maps_finder_store_phone{
	display:block; 
	float:left;
}

.maps_finder_store_website a{
	display:block; 
	margin:6px 0px;
	color: #8ea5c1;
}

.maps_finder_store_address{
	display:block; 
	margin-top:5px;
	margin-bottom:5px;
}

.store_info{
	width:262px;
	height:auto;
	float:left;
}
.CouponContainer{
	width:200px;
	margin-left:10px;
}
.store_action{
	margin-top:20px;	
	height:30px;
	width:168px;
	float:left;

}

#map{
	margin:0px;
	padding:0px;
	width:940px;
	height:364px;
}

#resultsheader{
	width:230px;
}
#resultscontent{
	
	width:230px;
	height:auto;
}

#searchbox{
	float:left;
	width:230px;
	height:24px;
	background:url('../img/find-search.png');
}


#finder_logo{
	width:230px;
	height:80px;
	background:url('../img/find-logo.png');
	background-repeat:no-repeat;
}

.runtext{
	height:18px;
	padding-top:2px;
	padding-left:10px;
	padding-right:10px;
}



.googledir{
	width:430px;
	margin:0;
	padding:0;
	margin-left:16px;
}
.storeline{
	clear:both;
	height:2px;
	background:url('../img/find-store-divider.png');
	background-repeat:repeat-x;
	background-position:center;
}
.copyright{
	position:fixed;
	bottom: 10px;
	left:50%;
	margin-left:30px;
	text-align:center;
}


td{
	font-family:Helvetica, Arial, sans-serif;
}

/*************************************************************************************/
/*                     This keeps the MAIN DIV center in the page                    */
/*************************************************************************************/


hr{
	clear:both;
}



.maparea{
	background-color:#fff;	
	width:940px;
	height:364px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	margin-bottom:10px;

}
.infoarea{
	width:100%;
	height:auto;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

.storesarea{
	float:left;
	width:465px;
	min-height:300px;
	height:auto;
	margin-right:10px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	background-color:#fff;
	
}
.directionsarea{
	float:left;
	width:465px;
	min-height:300px;
	height:auto;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;	
	background-color:#fff;	
}



.searchleft{
	width:7px;
	height:40px;
	float:left;
	background:url('../img/searchbar_left.png');
}
.searchcenter{
	width:471px;
	height:40px;
	float:left;
	background:url('../img/searchbar_center.png');
}
.searchright{
	width:7px;
	height:40px;
	float:left;
	background:url('../img/searchbar_right.png');
}


.searchtext{
	height:30px;
	width:390px;
	border:0px;
	margin:0px;
	background:none;
	line-height:30px;
	font-size:16px;
	vertical-align:baseline;
	margin-top:5px;
}
.searchaddress{
	height:40px;
	width:390px;
	float:left;
}
.searchbox{
	bottom:12px;
	right:18px;	
}
.rightcontent{
	padding:20px;	
}